@font-face {
    font-family: 'Interstate-Bold';
    src: url('../fonts/Interstate Bold.eot');
    src: local('a'), url('../fonts/Interstate Bold.woff') format('woff'), url('../fonts/Interstate Bold.ttf') format('truetype'), url('../fonts/Interstate Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Interstate-Light';
    src: url('../fonts/Interstate Light.eot');
    src: local('a'), url('../fonts/Interstate Light.woff') format('woff'), url('../fonts/Interstate Light.ttf') format('truetype'), url('../fonts/Interstate Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Interstate-Regular';
    src: url('../fonts/Interstate-Regular.eot');
    src: local('a'), url('../fonts/Interstate-Regular.woff') format('woff'), url('../fonts/Interstate-Regular.ttf') format('truetype'), url('../fonts/Interstate-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*settings*/
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html, body {
    position:relative;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
header,
footer{
    color: #000;
    font-family:'Interstate-Light',Sans-Serif;
    font-size:20px;
    padding: 0px;
    margin: 0px;
}

header input,
footer input{
    padding: 0.2em 0.5em 0.2em 0.5em;
    border: 1px solid #dedede;
    position: relative;
    font-size: 0.7em;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    line-height:1.15em;
    vertical-align: middle;
}

footer p {
    line-height:1.5em;
    margin-top:0em;
    margin-bottom:1.2em;
}
footer p a {
    text-decoration: underline;
}

header .small,
footer .small{
    font-size: 0.9em;
}
strong {
    font-family:'Interstate-Regular',Sans-Serif!important;
    font-weight: normal;
}
footer .bolder,
footer .bold {
    font-family:'Interstate-Bold',Sans-Serif!important;
}

.light {
    font-family:'Interstate-Light',Sans-Serif!important;
}
.regular {
    font-family:'Interstate-Regular',Sans-Serif!important;
}
.italic {
    font-style: italic;
}
.info-right {
    display: inline-block;
    position:relative;
    font-style: normal;
}
.info-right:before {
    content:"|";
    display: inline-block;
    padding-left:0.7em;
    padding-right:0.8em;
    font-style: normal;
}
.icon-plus:after {
    content:"";
    display: inline-block;
    width: 1.3em;
    margin-left:0.7em;
}
.icon-plus:before {
    content:"";
    display: block;
    position:absolute;
    background-image: url(../img/icons/plus-circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 1.35em;
    height: 1.35em;
    top:-0.2em;
    right:-0.1em;
}
.icon-minus:after {
    content:"";
    display: inline-block;
    width: 1.3em;
    margin-left:0.7em;
}
.icon-minus:before {
    content:"";
    display: block;
    position:absolute;
    background-image: url(../img/icons/minus-circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 1.35em;
    height: 1.35em;
    top:-0.2em;
    right:-0.1em;
}
/*links*/
header a,
footer a{
    color: #db3737;
    text-decoration: none;
    transition:all ease-in-out 0.4s;
}
header a:hover,
footer a:hover{
    color: #000;
    text-decoration: none;
    transition:all ease-in-out 0.1s;
}
.bg-darkgray {
    background-color: #e5e5e5;
}
.bg-gray {
    background-color: #f2f2f2;
}
.bg-mediumgray {
    background-color: #f6f6f6;
}
.bg-lightgray {
    background-color: #f9f9f9;
}
.container {
    max-width: 1540px;
    padding-left:3em;
    padding-right:3em;
    position:relative;
    width:100%;
}
.container-fluid {
    position:relative;
    width:100%;
    max-width:100%;
}
.section-bordered {
    box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.33);
    position: relative;
    z-index: 2;
}

/*colors*/
.red {
    color:#db3737;
}
.gray {
    color:rgba(155,155,155,1);
}
.white {
    color:#fff!important;
}
.black {
    color:#000!important;
}

/*title sizes*/
.h0x {
    font-size: 4em;
    line-height:1.1em;
}
.h0 {
    font-size: 3.6em;
    line-height:1.1em;
}
.h1 {
    font-size: 3em;
    margin-bottom:15px;
    line-height:1.1em;
}
.h2 {
    font-size: 2.4em;
    margin-bottom:15px;
}
.h2 p {
    line-height:1.2em;
}
.h3 {
    font-size: 2em;
    margin-bottom:15px;
}
.h3 p {
    line-height:1.2em;
}
.h4 {
    font-size: 1.7em;
    margin-bottom:15px;
}
.h4 p {
    line-height:1.2em;
}
.h5 {
    font-size: 1.4em;
    margin-bottom:5px;

}
.h6 {
    font-size: 1.3em;
    margin-bottom:5px;

}
.h7 {
    font-size: 1.1em;
    margin-bottom:5px;
}

/*other sizes*/
.size-big {
    font-size: 1.2em;
}
.size-medium {
    font-size: 1.1em;
}
.size-normal {
    font-size: 0.9em;
}

/*buttons*/

.button {
    padding-left: 1.3em;
    padding-right: 1.3em;
    vertical-align: middle;
    text-transform:uppercase;
    font-size: 0.85em;
    position:relative;
    display:inline-block;
    letter-spacing:0.05em;
    font-family:'Interstate-Regular',Sans-Serif;
    line-height: 2.6em;
    text-align:center;
    transition:all ease-in-out 0.4s;
    vertical-align: middle;
}
.button:hover {
    transition:all ease-in-out 0.1s;
    cursor:pointer;
    background-color:#b82727;
    color:#fff;
}
.button-collapse {
    padding-right:4em;
    padding-top:0.7em;
    padding-bottom:0.7em;
    padding-left:1em;
    background-color: #f2f2f2;
    position:relative;
}
.button-collapse:hover {
    cursor: pointer;
}
.button-collapse:after {
    content: "\f0d7";
    font-family: FontAwesome;
    position:absolute;
    top:0.8em;
    right:1em;
}
.button-collapse-active {
    color:#db3737;
}
.button-collapse-active:after {
    content: "\f0d8";
    font-family: FontAwesome;
    position:absolute;
    top:0.8em;
    right:1em;
}
.button-red:hover {
    transition:all ease-in-out 0.1s;
    cursor:pointer;
    background-color: #921313;
    color:#fff;
}
.button-white {
    background-color: #fff;
    color: #f34a4a;
}
.button img {
    display: inline-block;
    position:relative;
    margin-left:0.7em;
    top: 0.1em;
}
.button span {
    position: relative;

}
.button-red {
    padding: 0em 1.3em 0em 1.3em;
    background-color: #db3737;
    color:#fff;
    text-transform:uppercase;
    font-size: 0.85em;
    position:relative;
    display: inline-block;
}
.button-off {
    border:2px solid #999999;
    color:#999;
}
.button-off:hover {
    border:2px solid #999999;
    color:#999!important;
    background-color: #fff!important;
    cursor: default;
}
.list-dates .button-off {
    padding: 0.28em 0.6em 0.28em 0.6em!important;
}
.button-big {
    font-size: 1.1em;
    padding: 0em 1.75em 0em 1.75em;
}
.button-small {
    line-height:1.3em;
    font-size: 0.7em;
    padding: 0.72em 1.2em 0.67em 1.2em;
    font-family:'Interstate-Light',Sans-Serif;
}
.button-outline-red-locked,
.button-outline-black-locked {
    padding-left: 1.3em;
    padding-right: 1.3em;
    vertical-align: middle;
    text-transform:uppercase;
    font-size: 0.85em;
    position:relative;
    display:inline-block;
    letter-spacing:0.05em;
    font-family:'Interstate-Regular',Sans-Serif;
    line-height: 2.4em;
    text-align:center;
    transition:all ease-in-out 0.4s;
    vertical-align: middle;
    background-color: transparent;
}
.button-outline-red-locked {
    border: 2px solid #db3737;
    color: #db3737;
}
.button-outline-black-locked {
    border: 2px solid #000;
    color: #000;
}
.button-outline {
    border: 2px solid #db3737;
    background-color: transparent;
    color: #db3737;
}
.button-outline:hover {
    background-color:#db3737;
    color:#fff;
}
.button-outline-white {
    outline-offset: -2px;
    outline: 2px solid #fff;
    background-color: transparent;
    color: #fff;
}
.button-outline-white:hover {
    background-color:#fff;
    color:#db3737;
}
.button-input,
.button-input-small {
    background-color: transparent;
    font-size: 0.66em!important;
    color:#000;
    margin-bottom:10px;
}
.button-input {
    display:block;
    line-height:3em;
    vertical-align: middle;

}
.button-input-small {
    padding: 0em 1em 0em 1em!important;
    display: inline-block;
    line-height:2.5em;
    vertical-align: middle;
}
.button-input:hover,
.button-input-small:hover{
    cursor: pointer;
}
.button-input:hover div,
.button-input-small:hover div{
    border: 2px solid #db3737;
}
.button-input:hover span,
.button-input-small:hover span{
    color: #db3737;
}
.button-input span,
.button-input-small span  {
    position:relative;
    z-index: 2;
    color: #000;
}
.button-input input,
.button-input-small input{
    display:none;
}
.button-input input:checked + span,
.button-input-small input:checked + span {
    color:#fff!important;
}
.button-input div,
.button-input-small div {
    position:absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    z-index: 1;
}
.button-input input:checked ~ div,
.button-input-small input:checked ~ div {
    background-color: #db3737;
    border: 2px solid #db3737;
}
.button-input input ~ div,
.button-input-small input ~ div {
    background-color: #fff;
    border: 2px solid #000;
}

.buttons-right {
    text-align: right;
}
.buttons-right .button:not(:first-child) {
    margin-left: 0.6em;
}
.search-results p {
    margin-bottom:0em;
}
.search:not(body) {
    display: flex;
    display: -webkit-flex;
    align-items: baseline;
    -webkit-align-items: baseline;
}
.search-box {
    display: inline-block;
    position:relative;
    overflow:hidden;
    transition:all ease-in-out 0.5s;
    width:0em;
    top: 0.4em;
}
.search-box > div {
    line-height: 1em;
    position:relative;
    width:10em;
    transition:all ease-in-out 0.5s;
}
.search-box-open .search-box {
    width:10em;
    transition:all ease-in-out 0.5s;
}
.search-open:hover {
    cursor:pointer;
    color:#db3737;
}
.search-box-open .search-open {
    transform: translateX(1.3em) translateY(-0.1em);
    color: #ccc;
}
.search-box-open .search-open:hover {
    color: #000;
}
.search-open {
    transition:all ease-in-out 0.5s;
    z-index: 999999!important;
    position:relative;
    display: inline-block;
}
.search-box input
{
    width:85%;
}

.search-box input,
.search-box .button-search
{
    display:block;
    font-size: 0.8em;
    height: 2em;
    float:left;
    padding-left:2em;
}

.search-box .button-search {
    transition:all ease-in-out 0.5s;
    background-image: url(../img/icons/st-right-white.png);
    background-repeat: no-repeat;
    background-size: 0.77em 0.7em;
    background-position: 55% 50%;
    width:15%;
    background-color: #ccc;
    border: none;
    position: relative;
    margin-left: -0.6em;
    transition:all ease-in-out 0.4s;
}
.search-box .button-search:hover {
    background-color: #000;
    color:#fff;
    cursor:pointer;
    transition:all ease-in-out 0.1s;
}


/*header*/
.dropdown-titles {
    font-size: 0.9em;
    display:inline-block;
    margin-bottom:0.5em;
}
.mobile-menu .dropdown-titles {
    margin-top: 0.5em;
    margin-bottom: 1.3em;
    margin-left: 1.6em;
    width: 30%;
    vertical-align: top;
}

.open-menu {
    display:block;
    position:absolute;
    z-index:10;
    background-image: url('../img/icons/st-up-black.png');
    background-repeat: no-repeat;
    background-size: 0.55em;
    background-position: 70% center;
    right:0em;
    top:0em;
    width:5em;
    height:2.9em;
}
.open-menu:hover {
    cursor:pointer;
}
.open-menu-active {
    background-image: url('../img/icons/st-down.png');
}
#header-menu-mobile .open-menu:hover {
    background-color:#008a00;
    cursor:pointer;
}
.mobile-menu ul {
    list-style: none;
    margin-left:0em;
    padding-left: 0em;
}
.mobile-menu .active > a {
    color:#db3737;
}
.mobile-menu {
    list-style: none;
    padding: 0px;
    margin: 0px;
    position:absolute!important;
    z-index:9999;
    width: 100%;
    background-color: #fff;
}
.mobile-menu li {
    position:relative;
}
.mobile-menu .menu-rows {
    margin-bottom:1em;
}
.mobile-menu .menu-rows > a {
    font-family:'Interstate-Light',Sans-Serif!important;
    display:block;
    padding-bottom:1.2em;
    padding-top:1.2em;
}
.mobile-menu .menu-rows > a:hover {
    background-color:transparent;
    cursor:default;
}
.mobile-menu .menu-rows:first-child > a {
    padding-top:0em;
}
.mobile-menu a {
    color:#000;
    display:block;
    width: 100%;
    padding: 0.8em 1.4em 0.8em 1.4em;
    border-top:1px solid #ececec;
    font-family:'Interstate-Regular',Sans-Serif;
    transition:all ease-in-out 0.4s;
}
.mobile-menu > li > ul > li {
    width:100%;
}
.mobile-menu > li > ul > li:first-child {
    padding-top:1.5em;
    vertical-align: top;
}
.mobile-menu > li > ul > li:last-child {
    padding-bottom:1.5em;
}
.mobile-menu ul {
    background-color:rgba(248,248,248,1);
}
.mobile-menu ul a {
    font-size:0.9em;
    color:#000;
    display:block;
    width: 100%;
    padding: 0.35em 1.6em 0.35em 1.6em;
    border-top:0px solid #ececec;
    font-family:'Interstate-Regular',Sans-Serif;
    transition:all ease-in-out 0.4s;
}
.mobile-menu a:hover {
    background-color: #ececec;
    transition:all ease-in-out 0.1s;
}
.megafix {
    letter-spacing: -0.08em;
}
#header-logo-svg {
    fill:#000;
    width: 7.2em;
    bottom: -0.1em;
    position: relative;
}
#logo-footer-svg {
    fill:#db3737;
    width:7em;
}
.mob-header {
    position:relative;
    font-size:1.2em;
}
.mob-header > a:not(:last-child) {
    margin-right:0.5em;
}
.mob-header > a:last-child {
    font-size:1.1em;
    top:0.05em;
    position:relative;
}
.mob-header .menu-open-button {
    background-image: url(../img/icons/icon-menu-open.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.mob-header .menu-close-button {
    background-image: url(../img/icons/icon-menu-close.png)!important;
}
.mob-header .icon-search {
    background-image: url(../img/icons/icon-search.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.menu-open-button:hover {
    cursor: pointer;
}
.logo-header img {
    width: 6em;
}
.fixed-menu {
    position: fixed;
    left: 0em;
    z-index: 999999;
    width: 100%;
    background-color: #fff;
    padding-top: 0.8em;
    padding-bottom: 0.85em;
    transition: all ease-in-out 0.5s;
    box-shadow: 0 0 1em rgba(0,0,0,0.3);
}
.hide-fixed-menu {
    top:0em;
    opacity: 0;
    visibility: hidden;
}
.show-fixed-menu {
    top:0em;
    opacity: 1;
    visibility: visible;
}
.logo-header img #Layer_1 {
    fill:#ccc;
}
header {
    display: flex;
    display: -webkit-flex;
    align-items:center;
    -webkit-align-items: center;
    padding-top:0.8em;
    padding-bottom:0.8em;
}

header .container {
    display: flex;
    display: -webkit-flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    min-height: 60px;
}
header .container > div:first-child {
    width: 15%;
}

header .container > div:last-child {
    width: 85%;
    text-align: right;
    line-height: 1.5em;
}

header .menu-header-mobile {
    display: block;
}
header .menu-header-mobile > div {
    display: inline-block;
}
header .menu-header-mobile a {
    color:#000;
    font-size: 1.5em;
}

header .menu-header a {
    color:#000;
    transition:all ease-in-out 0.4s;
}
header .menu-header a:hover {
    color:#db3737;
    transition:all ease-in-out 0.1s;
}
header .menu-header ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
header .menu-header ul li {
    display: inline-block;
}
header .menu-header ul li:first-child {
    padding-left:0px!important;
}
header .menu-header > div:first-child {
    margin-bottom:0.4em;
}
header .menu-header > div:first-child a {
    font-size: 0.85em;
    font-family:'Interstate-Regular',Sans-Serif;
}
header .menu-header > div:first-child > ul > li {
    padding-left:1.5em;
    line-height:0em;
}
header .menu-header > div:last-child > ul {
    margin-right:-1em;
}

header .menu-header > div:last-child > ul > li > a {
    font-family:'Interstate-Regular',Sans-Serif;
}
header .menu-header > div:last-child > ul > li {
    padding-left:1em;
    padding-right:1em;
    position:relative;
}
header .menu-header > div:last-child > ul > li:nth-child(2) > ul {
    width: 14em;
}
header .menu-header > div:last-child > ul > li:nth-child(3) > ul {
    width: 42em;
    left: -20em;
}
header .menu-header > div:last-child > ul > li:nth-child(4) > ul {
    width: 14em;
}
header .menu-header > div:last-child > ul > li:nth-child(5) > ul {
    width: 17em;
    left:-5em;
}
header .menu-header > div:last-child > ul > li:nth-child(6) > ul {
    width: 45em;
    left: -40em;
}
header .menu-header .menu-rows {
    float: left;
    position:relative;


}
header .menu-header .menu-rows > a {
    font-size: 0.8em;
    padding-bottom:1em!important;
}
header .menu-header .menu-rows:not(:last-child):after {
    content:"";
    position:absolute;
    right:0em;
    top:1em;
    height:7.5em;
    width: 1px;
    background-color: #ddd;

}
header .menu-header .menu-rows:not(:first-child) {
    padding-left:2em;
}
header .menu-header .menu-rows:first-child {
    padding-left:0.5em!important;
}

header .menu-header > div:last-child > ul li.active > a,
header .menu-header > div:last-child > ul li.current-menu-item > a,
header .menu-header > div:last-child > ul > li:hover > a {
    color:#db3737;
    transition:all ease-in-out 0.1s;
}
header .menu-header > div:last-child > ul > li:not(:first-child):after {
    content: "";
    position:absolute;
    background-image:url(../img/icons/dropdown-st.png);
    background-size:100%;
    background-repeat:no-repeat;
    font-size: 1em;
    bottom:-1.3em;
    width: 1em;
    height:0.5em;
    right:50%;
    margin-right:-0.5em;
    z-index:99;
    opacity:0;
    visibility: hidden;
    animation-name: header-menu-dropdown-close;
    animation-duration: 0s;
}
header .menu-header > div:last-child > ul > li:not(:first-child):hover:after {
    opacity:1;
    visibility: visible;
    animation-name: header-menu-dropdown-st;
    animation-duration: 0.6s;
}
header .menu-header > div:last-child > ul > li > ul {
    position:absolute;
    top:2.6em;
    left:0.5em;
    background-color: #fff;
    padding: 1.5em;
    z-index: 9;
    text-align: left;
    border: 1px solid #ccc;
    opacity:0;
    visibility: hidden;
    animation-name: header-menu-dropdown-close;
    animation-duration: 0s;
}
header .menu-header > div:last-child > ul > li:hover ul {
    opacity:1;
    visibility: visible;
    animation-name: header-menu-dropdown-open;
    animation-duration: 0.5s;
}

header .menu-header > div:last-child > ul > li > ul:before {
    position:absolute;
    top:-1em;
    left:0em;
    content:"";
    height:1em;
    width:100%;
}
header .menu-header > div:last-child > ul > li > ul > li,
header .menu-header > div:last-child > ul > li > ul > li > ul > li
{
    display:block;
}
header .menu-header > div:last-child > ul > li > ul li.active {
    font-family:'Interstate-Bold',Sans-Serif;
}
header .menu-header > div:last-child > ul > li a {
    display:block;
    line-height:1em;
    padding-top:0.4em;
    padding-bottom:0.4em;
}

/*hovers*/
.hover-red:hover {
    background-color: #db3737;
    color:#fff;
    cursor:pointer;
}

/*footer*/
footer .social {
    width:13em;
}
footer {

}
footer .button-red {
    padding-top: 0.36em;
    padding-bottom: 0.36em;
    font-size: 0.85em;
    text-transform: uppercase;
}
footer .footer-top {
    padding: 1.5em 0px 1.5em 0px;
}
footer .footer-top .container > div {
    font-size: 0.95em;
}
footer .footer-top .title {
    padding-bottom:0.5em;
    font-family:'Interstate-Regular',Sans-Serif;
}
footer .footer-top .container > div {
    display: inline-block;
}
footer .footer-top .container > div:nth-child(1n+2) {
    float: right;
    padding-left:3em;
}
footer .footer-bottom {
    background-color: #db3737;
    color:#fff;
    padding: 1em 0px 1.5em 0px;
}
footer .footer-bottom a {
    color:#fff;
}
footer .footer-bottom .footer-phone img {
    width: 13em;
    display: inline-block;
    margin-top: 0.5em;
}
footer .footer-bottom .menu-footer ul {
    list-style: none;
    margin: 0em 0em 0.5em 0em;
    padding: 0em;
}
footer .footer-bottom .menu-footer li {
    display: inline-block;
    position:relative;
}
footer .footer-bottom .menu-footer li:not(:last-child) {
    margin-right:0.8em;
}

footer .footer-bottom .menu-footer li a {
    display: inline-block;
    padding-bottom:4px;
    margin-bottom: 0.5em;
    font-size: 0.8em;
}
footer .footer-bottom .menu-footer li a:hover {
    text-decoration:underline;
}
footer .footer-bottom .footer-copyright {
    font-size: 0.7em;
}
.logo-footer img {
    width: 7em;
    margin-top:0.3em;

}

.mobile-header {
    display:none;
    color:#000;
}
.social-icons a {
    font-size:1.5em;
    margin-right:0.34em;
}

.subscribe-input {
    font-size: 0.9em;
    height: 1.9em;
    width: 10em;
}
@media (max-width:767px) {
    .button-search {
        display: inline-block!important;
        padding-left: 0em!important;
    }
    div.search {
        font-size: 0.9em;
        display: inline-block!important;
    }
    #header-logo-svg {
        width:3.5em;
    }
    #logo-footer-svg {
        fill: #db3737;
        width: 7em;
        top: 0.5em;
        position: relative;
    }
    .menu-rows ul {
        width:60%;
        display: inline-block;
    }
    footer .footer-bottom .footer-phone img {
        width: 15em;
        display: inline-block;
        margin-top: 0.5em;
        margin-bottom:1em;
    }
    .light-xs {
        font-family:'Interstate-Light',Sans-Serif!important;
    }

    .mob-header {
        margin-top: -0.4em;
    }
    .search {
        font-size: 0.9em;
        display:inline-block;
    }
    .search-box > div {
        width: 9em;
    }
    .search-box-open .search-box {
        width: 9em;
    }
    .fixed-menu {
        padding-top: 0.1em;
        padding-bottom: 0.1em;
    }
    .display-block-xs {
        display: block!important;
    }
    .logo-header img {
        width:3.5em;
    }

    footer .footer-bottom {
        text-align:center;
    }
    footer .footer-bottom .menu-footer li:not(:last-child):after {
        display:none;
    }

    .mobile-header {
        display:block;
        font-family:'Interstate-Regular',Sans-Serif;
        border-bottom:1px solid #cccccb;
        border-top:1px solid #cccccb;
        margin-left:-2em;
        margin-right:-2em;
        padding-left:2em;
        padding-right:2em;
        line-height:3em;
        vertical-align: middle;
        position:relative;
        margin-top:-1px;
        transition:all ease-in-out 0.3s;

    }
    .mobile-header:hover {
        cursor:pointer;
        transition:all ease-in-out 0.3s;
        color:#db3737;
    }
    .mobile-header span {
        font-size: 1.1em;
    }
    .mobile-header:after {
        content: "";
        background-image: url(../img/icons/st-up-black.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 1.3em;
        right: 2em;
        width: 0.7em;
        height: 0.6em;
    }
    .mobile-header-close:after {
        content: "";
        background-image: url(../img/icons/st-down.png)!important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: absolute;
        top: 1.3em;
        right: 2em;
        width: 0.7em;
        height: 0.6em;
    }
    .mobile-header-close{
        color:#db3737;
        transition:all ease-in-out 0.3s;
    }

    .button-outline:hover {
        border: 2px solid #db3737;
        background-color: transparent;
        color: #db3737;
    }
    .button-input:hover div,
    .button-input-small:hover div{
        border: 2px solid #000;
    }
    .button-input:hover span,
    .button-input-small:hover span{
        color: #000;
    }
    .button-white:hover {
        background-color: #fff;
        color: #db3737;
    }
    .button-small {
        line-height:1.3em;
        font-size: 0.7em;
        padding: 0.75em 1em 0.65em 1em;
    }
    .button {
        /* font-family: 'Interstate-Regular',Sans-Serif; */
    }

    .logo-footer img {
        width: 6em;
    }
    footer .footer-top {
        padding-bottom:1.5em;
    }
    footer .footer-top .container {
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
    }
    footer .footer-top .container > div:nth-child(1) {
        order:1;
        padding-bottom:1em;
        margin-top:-0.5em;
        font-size: 1.2em;
        position:relative;

    }
    footer .footer-top .container > div:nth-child(1) a {
        position:relative;

    }
    footer .footer-top .container > div:nth-child(1) a:before {
        content:"";
        width: 70%;
        height:1px;
        background-color: #d4d4d4;
        position:absolute;
        top:0.1em;
        left: -80%;
    }
    footer .footer-top .container > div:nth-child(1) a:after {
        content:"";
        width: 70%;
        height:1px;
        background-color: #d4d4d4;
        position:absolute;
        top:0.1em;
        right: -80%;
    }
    footer .footer-top .container > div:nth-child(2) {
        order:5;
        padding-bottom:0.5em;
    }

    footer .footer-top .container > div:nth-child(3) {
        order:4;
        padding-bottom:0.2em;
        width:50%;
    }
    footer .footer-top .container > div:nth-child(4) {
        order:3;
        width:50%;
    }
    footer .footer-top .container > div:nth-child(5) {
        order:2;
    }
    footer .footer-top .title {
        font-size:1.1em;
        padding-bottom:0.3em;
        font-family:'Interstate-Light',Sans-Serif!important;
    }
    footer .footer-top .container > div {
        padding-bottom:1.8em;
    }
    footer .footer-top {
        font-size: 1.1em;
    }
    footer .footer-bottom .container {
        padding-top:0.5em;
        padding-bottom:0em;
    }
    footer .footer-bottom .container > div:nth-child(1) {
        order:2;
    }
    footer .footer-bottom .container > div:nth-child(2) {
        order:1;
        font-size: 1.5em;
        padding-bottom:1em;
    }
    footer .footer-bottom .footer-copyright {
        line-height:1.8em;
    }
    footer .footer-bottom {
        font-size: 1.3em;
    }
    footer .footer-bottom .menu-footer ul {
        padding-bottom:0.8em;
        text-align: left;

    }
    footer .footer-bottom .menu-footer li {
        margin-right:0em!important;
        margin-left:0em;
        text-align: left;
        width: 48%;
        display:inline-block;
        padding-bottom:0em;
    }
    footer .footer-bottom .menu-footer li a {
        padding-bottom:0px;
    }
    footer .footer-top .container > div {
        float:none!important;
        padding-left: 0em!important;
        width: 100%;
    }
    footer {
        margin-top:1em;
        text-align: center;

    }
    footer img {
        display: inline-block;

    }
    footer .button-red {
        padding-top: 0em;
        padding-bottom: 0em;
        height: 2.3em;
        line-height:2.3em;
        vertical-align: middle;
    }
    .subscribe-input {
        font-size: 0.9em;
        height: 2.3em;
        width: 13em;
    }
    .social-icons a {
        font-size: 2.1em;
        margin-right: 0.5em;
    }
    .button-big {
        font-size: 0.85em;
    }

    .h0 {
        font-size: 2em;
        line-height:1.4em;
    }
    .h1 {
        font-size: 1.8em;
        line-height:1.2em;
    }
    .h2 {
        font-size: 1.7em;
        margin-bottom:15px;
    }
    .h3 {
        font-size: 1.6em;
    }
    .h4 {
        font-size: 1.5em;
    }
    .h6 {
        font-size: 1.3em;
        margin-bottom:5px;

    }
    .h7 {
        font-size: 1em;
    }

    header, footer {
        font-size: 15px;
    }

    header .container {
        min-height:45px;
        height:45px;
    }
    header {
        padding: 0em;
        display:block;
    }

    .container {
        padding-left:1.4em;
        padding-right:1.4em;
    }

}


@media (max-width:370px) {

    header, footer {
        font-size: 0.85em!important;
    }

    footer .footer-top {
        font-size: 1.1em!important;
    }

}

@media (min-width:950px) and (max-width:991px) {
    header .container > div {
        font-size: 1.1em;
    }
    footer .container > div {
        font-size: 1em;
    }
    footer .footer-top .container > div {
        font-size: 0.9em;
    }
}
@media (min-width:900px) and (max-width:949px) {
    header .container > div {
        font-size: 1.1em;
    }
    footer .container > div {
        font-size: 1em;
    }
    footer .footer-top .container > div {
        font-size: 0.85em;
    }
}
@media (min-width:850px) and (max-width:899px) {
    header .container > div {
        font-size: 1.05em;
    }
    footer .container > div {
        font-size: 0.9em;
    }
    footer .footer-top .container > div {
        font-size: 0.79em;
    }
}
@media (min-width:800px) and (max-width:849px) {
    header .menu-header > div:last-child > ul > li:not(:first-child):after {
        bottom: -1.2em!important;
    }
    header .container > div {
        font-size: 1em;
    }
    footer .container > div {
        font-size: 0.9em;
    }
    footer .footer-top .container > div {
        font-size: 0.75em;
    }
}
@media (min-width:768px) and (max-width:799px) {
    header .container > div {
        font-size: 0.95em;
    }
    footer .container > div {
        font-size: 0.82em;
    }
    footer .footer-top .container > div {
        font-size: 0.7em;
    }
}
@media (min-width:768px) and (max-width:991px)  {

    .buttons .button {
        margin-bottom:0.5em;
        margin-right:0.5em;
    }

    header, footer {
        font-size: 14px;
    }

    .h0 {
        font-size: 3.2em;
        line-height:1.1em;
    }
    .h1 {
        font-size: 2.5em;

    }
    .h2 {
        font-size: 2.4em;
        margin-bottom:15px;
    }
    .h6 {
        font-size: 1.3em;
        margin-bottom:5px;

    }
    .h7 {
        font-size: 1em;
    }

    header .menu-header > div:last-child > ul > li > ul {
        top:2.5em;
    }
    header .menu-header > div:last-child > ul > li:not(:first-child):after {
        bottom: -1.25em;
    }
}
@media (min-width:992px) and (max-width:1199px) {
    header .menu-header > div:last-child > ul > li > ul {
        top:2.4em;
    }
    header .menu-header > div:last-child > ul > li:not(:first-child):after {
        bottom: -1.14em;
    }

    header .container > div {
        font-size: 1.2em;
    }
    footer .container > div {
        font-size: 1.1em;
    }

    header, footer {
        font-size: 14px;
    }


    .h0 {
        font-size: 2.9em;
        line-height:1.1em;
    }
    .h1 {
        font-size: 2.8em;

    }
    .h2 {
        font-size: 2.4em;
        margin-bottom:15px;
    }
    .h6 {
        font-size: 1.3em;
        margin-bottom:5px;

    }
    .h7 {
        font-size: 1em;
    }

}
@media (min-width:992px) and (max-width:1070px) {

}
@media (min-width:1200px) {
    .cards .card:nth-child(6n+5) .card-popup {
        left:-100%;
    }
    .cards .card:nth-child(6n+6) .card-popup {
        left:-200%;
    }
    footer .footer-top .container > div {
        font-size: 0.85em;
    }
    .super-promo > div > div:nth-child(3) .desc {
        /* width:110%; */
    }
    .list-dates .item-play {
        width: 50%;
        float: left;
    }
    .list-dates .item-play:nth-child(2),
    .list-dates .item-play:nth-child(3){
        padding-top:2em;
    }
    .list-dates .item-play:nth-child(2n+2) {
        border-right:1px solid #ececec;
        padding-right:4em;
    }
    .list-dates .item-play:nth-child(2n+3) {
        padding-left:3.5em;
    }
}


@media (min-width:1200px) and (max-width:1299px) {
    header, footer {
        font-size: 16px;
    }
}
@media (min-width:1300px) and (max-width:1399px) {
    header, footer {
        font-size: 17px;
    }
}
@media (min-width:1400px) and (max-width:1449px) {
    header, footer {
        font-size: 18px;
    }
}
@media (min-width:1450px) and (max-width:1499px) {
    header, footer {
        font-size: 19px;
    }
}
@keyframes header-menu-dropdown-st {
    0% {transform: translateY(-1em); opacity:0; visibility: hidden;}
    100% {transform: translateY(0em); opacity:1; visibility: visible;}

}
@keyframes header-menu-dropdown-open {
    0% {transform: translateY(-1.5em); opacity:0; visibility: hidden;}
    100% {transform: translateY(0em); opacity:1; visibility: visible;}
}
@keyframes header-menu-dropdown-close {
    0% {transform: translateY(0em); opacity:1; visibility: visible;}
    50% {transform: translateY(0em); opacity:0; visibility: hidden;}
    100% {transform: translateY(-1.5em); opacity:0; visibility: hidden;}
}